*{
	margin:0;
	padding:0;
}

#container{
	width:940px;
	height:87px;
	position:relative;
}

#container .prevButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	top:15%;
	margin-top:0px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	left:-40px
}

#container .prevButton:hover{ background-position:left bottom;left:-40px;}

#container .nextButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	top:15%;
	margin-top:0px;
	cursor:pointer;
	z-index:2000;
	background-position:right top;
	right:-40px;
}

#container .nextButton:hover{background-position:right bottom;right:-40px;}

#container ul{
	width:940px;
	height:87px;
	list-style:none outside none;
	position:relative;
	overflow:hidden;
	font-size:11px;
}

#container li:first-child{
	display:list-item;
	position:absolute;
}

#container li{
	position:absolute;
	display:none;
}


.photo-meta-data {
	background:url(../images/transpBlack.png);
	padding:5px 5px;
	margin-top:-100px;
	position: relative;
	z-index:0;
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif; text-shadow:1px 0px 1px #000000;
	float:right;
	text-align:right;
}

.photo-meta-data h1{ font-size:25px; font-weight:normal; color: #FFFF66; padding:5px 0px 5px; line-height:25px; font-weight:normal;}
.photo-meta-data h2{ font-size:46px; font-weight:normal; color:#ffffff; padding:10px 0px 20px; line-height:38px;}
.photo-meta-data h3{ font-size:24px; font-weight:normal; color:#ffa300; padding:10px 0px;}


